[setting]
nw=5069
dc=5071
dt=5077
fs=5078
[ITEM0]
key=Alerter
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=DISABLED
offic=DISABLED
default=DISABLED
[ITEM1]
key=ALG
campus=AUTO
home=AUTO
interner=DISABLED
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM2]
key=AppMgmt
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM3]
key=AudioSrv
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM4]
key=BITS
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM5]
key=Browser
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM6]
key=CiSvc
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM7]
key=ClipSrv
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=DISABLED
offic=DISABLED
default=DISABLED
[ITEM8]
key=COMSysApp
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM9]
key=CryptSvc
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM10]
key=DcomLaunch
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM11]
key=Dhcp
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM12]
key=dmadmin
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM13]
key=dmserver
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM14]
key=Dnscache
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM15]
key=ERSvc
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM16]
key=Eventlog
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM17]
key=EventSystem
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM18]
key=FastUserSwitchingCompatibility
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM19]
key=helpsvc
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=DISABLED
offic=DISABLED
default=AUTO
[ITEM20]
key=HidServ
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=DISABLED
offic=DISABLED
default=DISABLED
[ITEM21]
key=HTTPFilter
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM22]
key=ImapiService
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM23]
key=lanmanserver
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM24]
key=lanmanworkstation
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM25]
key=LmHosts
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM26]
key=Messenger
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=DISABLED
offic=AUTO
default=AUTO
[ITEM27]
key=mnmsrvc
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=DISABLED
offic=DISABLED
default=AUTO
[ITEM28]
key=MSDTC
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM29]
key=MSIServer
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM30]
key=NetDDE
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=DISABLED
offic=DISABLED
default=DISABLED
[ITEM31]
key=NetDDEdsdm
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=DISABLED
offic=DISABLED
default=DISABLED
[ITEM32]
key=Netlogon
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM33]
key=Netman
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM34]
key=Nla
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM35]
key=NtLmSsp
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM36]
key=NtmsSvc
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM37]
key=PlugPlay
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM38]
key=PolicyAgent
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM39]
key=ProtectedStorage
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM40]
key=RasAuto
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM41]
key=Rasman
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM42]
key=RDSessMgr
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM43]
key=RemoteAccess
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=DISABLED
offic=DISABLED
default=DISABLED
[ITEM44]
key=RemoteRegistry
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM45]
key=RpcLocator
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM46]
key=RpcSs
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM47]
key=RSVP
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM48]
key=SamSs
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM49]
key=SCardSvr
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM50]
key=Schedule
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM51]
key=seclogon
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM52]
key=SENS
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM53]
key=SharedAccess
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM54]
key=ShellHWDetection
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=DISABLED
offic=DISABLED
default=AUTO
[ITEM55]
key=Spooler
campus=DISABLED
home=AUTO
interner=DISABLED
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM56]
key=srservice
campus=AUTO
home=AUTO
interner=DISABLED
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM57]
key=SSDPSRV
campus=DISABLED
home=AUTO
interner=DISABLED
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM58]
key=stisvc
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM59]
key=SwPrv
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM60]
key=SysmonLog
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM61]
key=TapiSrv
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM62]
key=TermService
campus=DISABLED
home=DISABLED
interner=AUTO
notebook=DISABLED
offic=DISABLED
default=AUTO
[ITEM63]
key=Themes
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM64]
key=TlntSvr
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=DISABLED
offic=DISABLED
default=DISABLED
[ITEM65]
key=TrkWks
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM66]
key=upnphost
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM67]
key=UPS
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM68]
key=VSS
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM69]
key=W32Time
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=DISABLED
offic=DISABLED
default=AUTO
[ITEM70]
key=WebClient
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM71]
key=winmgmt
campus=AUTO
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM72]
key=WmdmPmSN
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM73]
key=Wmi
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM74]
key=WmiApSrv
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
[ITEM75]
key=wscsvc
campus=DISABLED
home=DISABLED
interner=DISABLED
notebook=DISABLED
offic=DISABLED
default=AUTO
[ITEM76]
key=wuauserv
campus=DISABLED
home=AUTO
interner=DISABLED
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM77]
key=WZCSVC
campus=DISABLED
home=AUTO
interner=AUTO
notebook=AUTO
offic=AUTO
default=AUTO
[ITEM78]
key=xmlprov
campus=DEMAND
home=DEMAND
interner=DEMAND
notebook=DEMAND
offic=DEMAND
default=DEMAND
